@charset "utf-8";
/* CSS Document */

/*ウェブ制作・書類作成代行・パソコンレッスン共通設定*/

#contents{
	margin-top:30px;
}

#contents a{
	color:#333;
	text-decoration:underline;
	padding-left:0.2em;
	padding-right:0.2em;
}

#contents a:hover{
	color:#000;
	text-decoration:none;
}

#h1_top{
	font-weight:bold;
	text-align:center;
	color:#000;
	display:block;
	margin-top:0.5em;
	margin-bottom:0.5em;
	border:solid 5px #FFCC33;
	padding:0.8em;
	color:#FFF;
	background-color:#F60;
}

#main_banner img{
	width:100%;
	height:auto;
}


.introduction{
	padding:0.5em;
	background-color:#FFF;
	position:relative;
	background:#FFF;
	box-shadow: 0px 0px 0px 5px #FFF;
	border:dashed 2px #FFCC33;
	padding:0.2em 0.5em;
	margin-right:0.2em;
	margin-left:0.2em;
	margin-top:10px;
	margin-bottom:1em;
}

.introduction_p{
	padding-top:0.5em;
}

.red{
	color:#F30;
	font-weight:bold;
}

.lesson_contents{
	padding-top:0.5em;
}

.lesson_contents h2{
	color:#FFF;
	font-weight:bold;
	padding:0.3em;
	border: 3px solid #FFCC33;
	border-radius: 3em .7em 2em .7em/.7em 2em .7em 3em;
	text-align:center;
	background-color:#F60;
	font-size:1.1em;
	margin-bottom:0.5em;
}


.profile_table dt{
	position: relative;
	background:#F90;
	box-shadow: 0px 0px 0px 5px #F90;
	border-top: dashed 2px white;
	border-right: dashed 2px white;
	border-left: dashed 2px white;
	padding: 0.2em 0.5em;
	color: #FFF;
	text-align:center;
	margin-right:0.2em;
	margin-left:0.2em;
	font-weight:bold;
}

.profile_table dt:after{
	position: absolute;
	content: '';
	left: -7px;
	top: -7px;
	border-width: 0 0 15px 15px;
	border-style: solid;
	border-color: #fff #fff #FFCC00;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}

.profile_table{
	margin-top:20px;
	margin-bottom:20px;
}

.profile_table dd{
	padding:0.5em;
	background-color:#FFF;
	position: relative;
	background: #FFF;
	box-shadow: 0px 0px 0px 5px #FFF;
	border-right: dashed 2px #FFCC33;
	border-left: dashed 2px #FFCC33;
	border-bottom: dashed 2px #FFCC33;
	padding: 0.2em 0.5em;
	margin-right:0.2em;
	margin-left:0.2em;
	margin-top:10px;
}

.lesson_contents ul{
	position: relative;
}

.lesson_contents ul li{
	padding-top:0.2em;
	padding-bottom:0.2em;
	position: relative;
	left:1em;
	padding-right:1em;
}

.lesson_contents ul li::after {
	display:block;
	content:'';
	position:absolute;
	top:0.6em;
	left:-1em;
	width:5px;
	height:5px;
	background-color:#fff;
	border:2px solid #F60;
	border-radius:100%;
}

#qa_link a{
	text-decoration:none;
	color:#FFF;
	background-color:#F60;
	border:solid 1px #FFCC33;
}

#qa_link a:hover{
	text-decoration:none;
	color:#000;
	background-color:#FFCC33;
	border:solid 1px #F60;
}


/* タブレット向けのスタイル */

@media only screen and (min-width:481px){

.introduction_p{
	padding-top:0.8em;
}



}
/* PC向けのスタイル */

@media only screen and (min-width:769px){
#contents{
	margin-top:0;
}

.profile_table{
	display:table;
	width:99%;
	margin-left:auto;
	margin-right:auto;
	margin-top:1em;
}

.profile_table dt{
	display:table-cell;
	width:40%;
	vertical-align:middle;
	border-bottom: dashed 2px white;
	border-right:none;
}

.profile_table dd{
	display:table-cell;
	vertical-align:middle;
	border-top: dashed 2px #FFCC33;
	border-left:none;
}

.lesson_contents{
	padding-top:1em;
}

#main_banner{
	position:relative;

}

#main_banner:before{
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width:100%;
	height:99%;
	box-shadow: inset 0 0 0px 8px rgba(255,255,255,0.6);

}



}

@media only screen and (min-width:1200px){
#h1_top{
	font-size:1.2em;
}
}

@media only screen and (min-width:1500px){


}
